delayed_job Gem Info

Loomio-1.9.0
Namedelayed_job
GroupRuntime
Debian Nameruby-delayed-job
Debian Version
Parent(s) loomio-1.9.0

Requirement[u'~> 4.0.2']